{
  "project_info": {
    "project_number": "705460445314",
    "project_id": "tetraq-32a4a",
    "storage_bucket": "tetraq-32a4a.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:705460445314:android:ceac21bb06b7a9f07b949b",
        "android_client_info": {
          "package_name": "com.amastra.tetraq"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBsXO595xVITDPrRnXrW8HPQLOe7Rz4Gg4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:705460445314:android:4d35fef29cfd63727b949b",
        "android_client_info": {
          "package_name": "com.sanza.tetraq"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBsXO595xVITDPrRnXrW8HPQLOe7Rz4Gg4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}